
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Definition Grabber", "Definition Grabber\Definition Grabber.csproj", "{5A07AAF9-359A-4F84-9FFF-C04DD81C49EB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "KeyMaker", "KeyMaker\KeyMaker.csproj", "{4C008F04-0359-4C3F-9CEE-010BC14D9956}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LicenseDecrypter", "LicenseDecrypter\LicenseDecrypter.csproj", "{CA2C7CC1-B59F-4057-8735-EFC6B4613996}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Password Stealer", "Password Stealer\Password Stealer.csproj", "{7883FA70-20A7-4373-AF37-C21711E3C5B7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x86 = Debug|x86
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A07AAF9-359A-4F84-9FFF-C04DD81C49EB}.Debug|x86.ActiveCfg = Debug|x86
		{5A07AAF9-359A-4F84-9FFF-C04DD81C49EB}.Debug|x86.Build.0 = Debug|x86
		{5A07AAF9-359A-4F84-9FFF-C04DD81C49EB}.Release|x86.ActiveCfg = Release|x86
		{5A07AAF9-359A-4F84-9FFF-C04DD81C49EB}.Release|x86.Build.0 = Release|x86
		{4C008F04-0359-4C3F-9CEE-010BC14D9956}.Debug|x86.ActiveCfg = Debug|x86
		{4C008F04-0359-4C3F-9CEE-010BC14D9956}.Debug|x86.Build.0 = Debug|x86
		{4C008F04-0359-4C3F-9CEE-010BC14D9956}.Release|x86.ActiveCfg = Release|x86
		{4C008F04-0359-4C3F-9CEE-010BC14D9956}.Release|x86.Build.0 = Release|x86
		{CA2C7CC1-B59F-4057-8735-EFC6B4613996}.Debug|x86.ActiveCfg = Debug|x86
		{CA2C7CC1-B59F-4057-8735-EFC6B4613996}.Debug|x86.Build.0 = Debug|x86
		{CA2C7CC1-B59F-4057-8735-EFC6B4613996}.Release|x86.ActiveCfg = Release|x86
		{CA2C7CC1-B59F-4057-8735-EFC6B4613996}.Release|x86.Build.0 = Release|x86
		{7883FA70-20A7-4373-AF37-C21711E3C5B7}.Debug|x86.ActiveCfg = Debug|x86
		{7883FA70-20A7-4373-AF37-C21711E3C5B7}.Debug|x86.Build.0 = Debug|x86
		{7883FA70-20A7-4373-AF37-C21711E3C5B7}.Release|x86.ActiveCfg = Release|x86
		{7883FA70-20A7-4373-AF37-C21711E3C5B7}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
